.t838 .t838__input {padding-left: 40px !important;}
.t-site-search-close {width: 10px !important;}
.t-site-search-dm__result__product_img {border-radius: 10px !important;}
.t-site-search-dm__thubmnail {border-radius: 10px !important;}
.t-site-search-dm {border-radius: 10px !important;}
.t-site-search-dm__result__title {font-size: 12px !important;}
.t-site-search-dm__result__body {font-size: 10px !important;}
.t-site-search-dm__result__product_title {font-size: 12px !important;}
.t-site-search-dm__result__product_descr {font-size: 10px !important;}
.t-site-search-dm__result__product_price {font-size: 10px !important;}